How to install libspeex-dev on Debian Unstable (Sid)